/* CustFeedback.css style sheet -made in Aug - Sep 2025 */

.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:70vw;
    width:auto;
    background-image: url("/assets/images/clients/pardeepGoyal/kedarnathShrineTwo.jpeg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
        
}

.introCustFeedback{
    text-align: center;
    border:1px solid #D9BBB0;
    margin:10px 0 10px 0;
    padding:10px;
}

.RevCategoryHeading{
    text-align: center;
    margin:0;
    padding:2rem 0;
    background-color:#DBD4FF
}

.Reviews{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
   
}

.testimonialOuterBox{
    display:flex;
    flex-wrap:wrap;
    width: auto;
    justify-content:center;
    text-align:center;
    background-color:#F7E6CA;
    padding:3rem 0;
    margin:0 0 1rem;
    border-radius:10px;
}

.testimonialNextOuterBox{
    display:flex;
    flex-direction:column;
    width: auto;
    justify-content:center;
    text-align:center;
    background-color:#f7fad2;
    padding:3rem 0;
    margin:0 0 1rem;
    border-radius:10px;
}
.inboundRevOneTitle{
    text-align: center;
    padding: 1rem;
}

.inboundRevOne{
    text-align: center;
    padding: 2rem;
}

.inboundRevTwo{ 
    text-align: center;
    margin:10px 0 10px 0;
    padding:10px;
    
}
 
.picnReviewBox{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.picsOfJamrich{
    display:flex;  
    flex-wrap:wrap;
    justify-content: center;
    text-align: center;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:100vw;
    
}   

.picOfJamrichSubclass{
    display:flex;
    flex-wrap:nowrap;
    justify-content: center;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:100vw;
}

.picOfJamrichSubclassTwo{
    display:flex;
    flex-wrap:nowrap;
    justify-content: center;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:100vw;
}


.pic{
    border:2px solid white;
    max-width:45vw;
    height:40vw;
   
}

.feedbackSourceAck{
    padding:10px; 
    text-align: center;
}

.Dec2023{
    text-align: center;
    border:2px solid #D9BBB0;
    margin:10px 0 10px 0;
    padding:10px;
}

.visaServicesContent {
    display:flex;
    flex-direction:column;
    padding:2rem 2rem;
}

.visaServicesDesc{
    padding:0 0 4rem;
}

.visaRelatedTestimonial{
    width:90vw;
    padding:0 1rem;
    border:10px solid #DBD4FF;
    border-radius:10px;
    align-self:center;
}

.visaRelatedTestimonial h3{
   text-align: center;
   padding:2rem 0;
   text-decoration:underline;
}

.ImgOneVisaTestimonial{
    width:80vw;
    padding:1rem 0;
    
}

.visaTestimonialScreenshotLink{
    display:block;
    text-align:center;
}
    
    
#contNotesOnCustFeedbackSec{
    text-align: center;
    padding:2rem;
}

.shareFeedback{
    text-align: center;
    padding: 2rem;
    background-color:white;
}

@media screen and (min-width: 500px){

.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:50vw;
    width:auto;
    background-image: url("/assets/images/clients/pardeepGoyal/kedarnathShrineTwo.jpeg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
            
    }
    
.introCustFeedback{
    text-align: center;
    border:1px solid #D9BBB0;
    margin:10px 0 10px 0;
    padding:10px;
}

.RevCategoryHeading{
    text-align: center;
    margin:0;
    padding:0.5rem 0;
    background-color:#DBD4FF
}

.Reviews{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    background-color:#F7E6CA;
}

.testimonialOuterBox{
    display:flex;
    flex-wrap:wrap;
    width: auto;
    justify-content:center;
    text-align:center;
    padding:4rem 0;
    margin:0 0 2rem;
    border-radius:10px;
}

.testimonialNextOuterBox{
    display:flex;
    flex-direction:column;
    width: auto;
    justify-content:center;
    text-align:center;
    background-color:#f7fad2;
    padding:4rem 0;
    margin:0 0 2rem;
    border-radius:10px;
}

.inboundRevOneTitle {
    text-align: center;
    padding: 1rem;
}

.inboundRevOne{
    text-align: center;
    padding: 2rem;
}

.inboundRevTwo{ 
    text-align: center;
    margin:10px 0 10px 0;
    padding:10px;
    
}
 
.picnReviewBox{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.picsOfJamrich{
    display:flex;  
    flex-wrap:nowrap;
    justify-content: center;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    padding: 2rem 0;
   
    
}   

.picOfJamrichSubclass{
    display:flex;
    flex-wrap:nowrap;
    justify-content: flex-end;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:auto;
}

.picOfJamrichSubclassTwo{
    display:flex;
    flex-wrap:nowrap;
    justify-content: flex-start;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:auto;
}


.pic{
    border:2px solid white;
    max-width:30vw;
    height:24vw;
}


.feedbackSourceAck{
    padding:10px; 
    text-align: center;
}

.Dec2023{
    text-align: center;
    border:2px solid #D9BBB0;
    margin:10px 0 10px 0;
    padding:10px;
}

.visaServicesContent {
    display:flex;
    flex-direction:column;
    padding: 2REM 4rem;
}

.visaServicesDesc{
    padding:0 0 4rem;
}

.visaRelatedTestimonial{
    width:70vw;
    padding:0 2rem;
    border:10px solid #DBD4FF;
    border-radius:10px;
    align-self:center;
}

.visaRelatedTestimonial h3{
   text-align: center;
   padding:2rem 0;
   text-decoration:underline;
}

.ImgOneVisaTestimonial{
    width:60vw;
    padding:1rem 0;
}

.visaTestimonialScreenshotLink{
    display:block;
    text-align:center;
}


#contNotesOnCustFeedbackSec{
    text-align: center;
    padding:2rem;
}

.shareFeedback{
    text-align: center;
    padding: 2rem;
    background-color:white;
}

}


@media screen and (min-width: 1024px) {
    
.imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/clients/pardeepGoyal/kedarnathShrineTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }
    
.introCustFeedback{
    text-align: center;
    border:1px solid #D9BBB0;
    margin:10px 0 10px 0;
    padding:10px;
}

.RevCategoryHeading{
    text-align: center;
    margin:0;
    padding:0.5rem 0;
    background-color:#DBD4FF
}

.Reviews{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    background-color:#F7E6CA;
}

.testimonialOuterBox{
    display:flex;
    flex-wrap:wrap;
    width: auto;
    justify-content:center;
    text-align:center;
    padding:4rem 0;
    margin:0 0 1rem;
    border-radius:10px;
}

.testimonialNextOuterBox{
    display:flex;
    flex-direction:column;
    width: auto;
    justify-content:center;
    text-align:center;
    background-color:#f7fad2;
    padding:4rem 0;
    margin:0 0 1rem;
    border-radius:10px;
}

.inboundRevOneTitle{
    text-align: center;
    padding: 1rem;
}

.inboundRevOne{
    text-align: center;
    padding: 2rem;
}

.inboundRevTwo{ 
    text-align: center;
    margin:10px 0 10px 0;
    padding:10px;
    
}
 
.picnReviewBox{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.picsOfJamrich{
    display:flex;  
    flex-wrap:nowrap;
    justify-content: center;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    padding:2rem 0;
}   

.picOfJamrichSubclass{
    display:flex;
    flex-wrap:nowrap;
    justify-content: flex-end;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:auto;
}

.picOfJamrichSubclassTwo{
    display:flex;
    flex-wrap:nowrap;
    justify-content: flex-start;
    text-align: center;
    column-gap: 4px;
    flex-shrink:1;
    flex-grow:1;
    height:auto;
    width:auto;
}


.pic{
    border:2px solid white;
    max-width:30vw;
    height:20vw;
}


.feedbackSourceAck{
    padding:10px; 
    text-align: center;
}

.Dec2023{
    text-align: center;
    border:2px solid #D9BBB0;
    margin:10px 0 10px 0;
    padding:10px;
}

.visaServicesContent {
    display:flex;
    flex-direction:column;
    padding: 2rem 2rem;
}

.visaServicesDesc{
    padding:0 0 4rem;
}

.visaRelatedTestimonial{
    width:50vw;
    padding:0 4rem;
    border:10px solid #DBD4FF;
    border-radius:10px;
    align-self:center;
}

.visaRelatedTestimonial h3{
   text-align: center;
   padding:2rem 0;
   text-decoration:underline;
}

.ImgOneVisaTestimonial{
    width:30vw;
     padding:1rem 0;
}

.visaTestimonialScreenshotLink{
    display:block;
    text-align:center;
}




#contNotesOnCustFeedbackSec{
    text-align: center;
    padding:2rem;
}

.shareFeedback{
    text-align: center;
    padding: 2rem;
    background-color:white;
}

}
